%define		realname	Config-IniFiles
Summary:	Config-IniFiles module for perl
Name:		perl-%realname
Version:	2.39
Release:	%mkrel 3
License: 	GPL
Group: 		Development/Perl
Source: 	%realname-%version.tar.bz2
URL:		http://search.cpan.org/dist/%realname/
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root/
BuildArch:	noarch

%description
This perl module allows you to access to config files written in the
.ini style.

%prep
%setup -q -n Config-IniFiles-%{version}

%build
chmod 644 README IniFiles.pm
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%check
%make test

%clean
rm -rf $RPM_BUILD_ROOT

%install
rm -rf $RPM_BUILD_ROOT

%makeinstall_std

%files
%defattr(-,root,root)
%{perl_vendorlib}/Config
%{_mandir}/*/*
%doc README




%changelog
* Fri Dec 21 2007 Olivier Blin <oblin@mandriva.com> 2.39-3mdv2008.1
+ Revision: 136690
- restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request

* Fri Aug 17 2007 Thierry Vignaud <tvignaud@mandriva.com> 2.39-3mdv2008.0
+ Revision: 64793
- rebuild


* Sat Feb 03 2007 Olivier Thauvin <nanardon@mandriva.org> 2.39-2mdv2007.0
+ Revision: 116052
- rebuild

  + Guillaume Rousse <guillomovitch@mandriva.org>
    - Import perl-Config-IniFiles

* Tue Jan 31 2006 Rafael Garcia-Suarez <rgarciasuarez@mandriva.com> 2.39-1mdk
- 2.39
- spec cleanup
- Add tests

* Tue Feb 15 2005 Michael Scherer <misc@mandrake.org> 2.38-3mdk
- Rebuild
- Fix description, and rpmlint warning.

* Wed Feb 25 2004 Olivier Thauvin <thauvin@aerov.jussieu.fr> 2.38-2mdk
- rebuild
- fix url
- own dir
- cosmetic

